SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aggiornare GParted
#11
(25-01-2015,21:41 )dxgiusti Ha scritto: ciao paola, anche io ho allergia alla menta, comunque vediamo se riusciamo ad essere propositivi. tu hai installato rebecca ex novo oppure hai avanzato da 17 alla 17.1, ti chiedo questo perche leggendo:
https://gist.github.com/hgomez/b7840e76bb9a81e6ee21
vedo che la sources.list è diversa.

Ciao caro Amico, lo so che sei allergico.........e ti ringrazio ancora di più per l'aiuto.
Ho installato la 17.1 Rebecca ex novo perchè volevo eliminare la 15 non più supportata.
Del problema alla source list me ne sono accorta solo stasera, mentre tentavo di installare gtkorphan..
Se entro dentro etc/apt/source non riesco ad eliminare il file incriminato.
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#12
Citazione:a quanto pare hai un file sbagliato in sources.list.d dai



Codice:
sudo rm /etc/apt/sources.list.d/getdeb.list.bck && sudo apt-get update
e posta tutto
Cita messaggio
Grazie da:
#13
ho mint 17.1 xfce, gparted non c'era,l'ho installato (0.18.0) ed è in italiano.

tu hai quel problema in sources.list.d dai il comando che ti dicevo e postalo.

il mio sources.list.d è questo e come vedi quel file non ce', cè solo il getdeb.list
Codice:
~ $ ls -1 /etc/apt/sources.list.d
getdeb.list
official-package-repositories.list

questi sono i pacchetti lingua che ho
Codice:
~ $ dpkg -l | grep language-pack-it; dpkg -l | grep language-pack-gnome-it
ii  language-pack-it                            1:14.04+20141110                                    all          translation updates for language Italian
ii  language-pack-it-base                       1:14.04+20140707                                    all          translations for language Italian
ii  language-pack-gnome-it                      1:14.04+20141110                                    all          GNOME translation updates for language Italian
ii  language-pack-gnome-it-base                 1:14.04+20140707                                    all          GNOME translations for language Italian
Cita messaggio
Grazie da:
#14
(25-01-2015,21:56 )tuxino Ha scritto: a quanto pare hai un file sbagliato in sources.list.d dai


Codice:
sudo rm /etc/apt/sources.list.d/getdeb.list.bck && sudo apt-get update
e posta tutto
Domanda sciocca: se io faccio un backup con Remastersys, mi trascino dietro il problema.....oppure no?


Allegati Anteprime
   
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#15
non sono espertissimo dei comandi da terminale ma ho MINT 17.1 funzionante.
Sono disponibile a fornire quanto possa servire.
Ciao
Cita messaggio
Grazie da:
#16
hai gestore aggiornamenti o gestore software avviati? normalmente quell'errore si ha se si hanno aperte più istanze di programmi che usano apt, assicurati di non avere niente aperto (gestore aggiornamenti, gestore software o gestore pacchetti) e ridai il comando, in caso cè ancora l'errore dai prima
Codice:
sudo rm /var/lib/apt/lists/lock
e poi
Codice:
sudo rm /etc/apt/sources.list.d/getdeb.list.bck && sudo apt-get update

posta l'intero output, non fare delle schermate, incolla qui quello che risponde il terminale

mi sa che se fai un backup del sistema con remastersys, ti porti anche il problema in sources.list.d, è meglio cercare di risolvere e in caso remastersys lo usi dopo
Cita messaggio
Grazie da:
#17
Questo è il responso del terminale, dopo i tre comandi che mi hai suggerito.
Confermo di non aver niente di aperto (ho acceso il pc adesso è non ho toccato niente^^)


Allegati Anteprime
   
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#18
(26-01-2015,09:19 )esabatad Ha scritto: non sono espertissimo dei comandi da terminale ma ho MINT 17.1 funzionante.
Sono disponibile a fornire quanto possa servire.
Ciao

Molte grazie, ma credo di aver compromesso qualcosa nel S.O. tentando di fargli riconoscere lo scanner.
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:
#19
posta
Codice:
sudo apt-get update
Cita messaggio
Grazie da:
#20
Ovviamente questa è solo la pagina finale, perchè prima ha scaricato un pò di roba, ma mi sono accorta che ha ignorato tutto ciò che era file di traduzione in italiano.


Allegati Anteprime
   
  Se leggi dimentichi -Se scrivi ricordi - Se fai IMPARI  
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: